<?php
namespace App\Models\Master;

use Illuminate\Database\Eloquent\Model;
use DB;

class State extends Model
{
    protected $dates = [''];
    protected $table = 'state';
    protected $rules = array();
    protected $injectUniqueIdentifier = true;

    public static function getStateByCountry($country_id){
        $states = Self::where('countryId',$country_id)->where('status','Active')->get()->toArray();
        return $states;
    }
}
